
body section.accueil .carousel-indicators li{
    font-size: 0;
}

select#edit-ville-select {
    width: 100%;
    height: 60px;
    font-size: 1.5rem;
    margin-bottom: 1.5em;
    padding: 1em 15% 1em 1em;
    border: 1px solid #9b9b9b;
    background: #FFFFFF;
    color: #495057;
}

fieldset#edit-ville {
    margin: 0;
}
input#edit-ville-other {
    display: none;
}

.car .car-details  h6{
  font-size: 1.5rem;
}

input[type=range] {
    display: block; 
    width: 100%; 
}


.range-slider {
    width: 100%;
     padding-top: 2rem;
     margin-bottom: 0rem;
 }
 
 
 #duree,
 #range {
     appearance: none;
    -webkit-appearance: none;
     width: 100%;
     border: 0.1px solid #2D776E;
     background: #2D776E;
     border-radius: 50px;
     height: 10px;
  
 }

 #duree:focus,
 #range:focus {
   outline: none;
 }

 #duree::before,
 #duree::after,
 #range::before,
 #range::after {
   position: absolute;
   top: 2rem;
   color: #333;
   font-size: 14px;
   line-height: 1;
   padding: 3px 5px;
   background-color: rgba(0, 0, 0, 0.1);
   border-radius: 4px;
 }

 #duree::before,
 #range::before {
   left: 0;
   content: attr(data-min);
 }

 #duree::after,
 #range::after {
   right: 0;
   content: attr(data-max);
 }

 #duree::-webkit-slider-runnable-track,
 #range::-webkit-slider-runnable-track {
   width: 100%;
   height: 1rem;
   cursor: pointer;
   animate: 0.2s;
   background: linear-gradient(90deg, #2D776E var(--range-progress), #dee4ec var(--range-progress));
   border-radius: 1rem;
 }

 #duree::-webkit-slider-thumb,
 #range::-webkit-slider-thumb {
   -webkit-appearance: none;
   border: 0.25rem solid #2D776E;
   box-shadow: 0 1px 3px rgba(0, 0, 255, 0.3);
   border-radius: 50%;
   background: #fff;
   cursor: pointer;
   height: 32px;
   width: 32px;
   transform: translateY(calc(-50% + 8px));
 }
 
  
 .range-slider output {
    font-size: 17px;
    color: #757575;
    display:table;
    margin:0 auto;
    margin-top: -50px;
  }

  .range-slider  .spacebettwen{
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    font-stretch: 100%;
    font-style: normal;
    line-height: 28px;
    outline-color: rgb(34, 39, 50);
    margin-top: 10px;
  }

  .range-slider  .titrerang{
    font-weight: 700;
    line-height: 28px;
    color: rgb(34, 39, 50);
    font-size: 15px;
   }

   .range-slider .item_ranger{
    display:inline-block;
    width: 100%;
   }

  

input#mensualite:focus {
  background-color:none;
  appearance: none;
  border: 0; 
}

input#mensualite:active {
  background-color: none;
  appearance: none;
  border: 0; 
}



 input#mensualite {
  appearance: none;
  border: 0; 
  grid-area: number;
  font-size: 2.3rem;
  font-weight: 700;
  color: #008F70;
  margin-right: 10px;
  border: 0;
  outline: none;
  width: 100%;
}


input#edit-ndegcnie {
  width: 100%;
}



input#edit-mensualite {
  color: #008F70;
  font-size: 1.5rem;
  width: 100%;
  margin: 0;

}
 

/* Call to action */

.ebt-block-cta__content {
  display: flex;
  gap: 20px;
}


.ebt-container .ebt-basic-button {
  font-size: 16px;
  padding: 15px 43px;
}


.ebt-block-cta__content .column-1,
.ebt-block-cta__content .column-2 {
  width: 50%;
}

.ebt-container .ebt-basic-button {
  border-radius: 0;
}


.path-frontpage  .ebt-block-cta__content,
.ebt-block-cta__content {
  background-color: #f4f4f4;
}

.ebt-block-cta__content {
  background-color: white;
}

.ebt-block-cta__content {
  padding: 10em 0;
  background-color: #fff;
  max-height: 550px;
  overflow: hidden;
}

 .ebt-block-cta__content .col-1 div{
  overflow: hidden;
}

.ebt-block-cta__content .col-1, 
.ebt-block-cta__content .col-2{
    width: 50%;
    -ms-flex:initial;
    flex:initial;
    max-width:inherit;
    position:initial;  
    overflow: hidden;
    max-height: 550px;
}

.cta-button-wrapper span a {
    color: white;
    border-color: #008F70;
    font-weight: bold;
    font-size: 18px; 
    background-color: #008F70 !important;
}

.cta-button-wrapper span a:hover {
  background-color: white !important;
  color: #008F70;
  border: 1px solid #008F70;
  text-decoration: none;
}

.cta-button-wrapper {
  margin-top: 25px;
  background-color: transparent;
}
 
.path-frontpage .ebt-block-cta__content .column-1 img ,
 .ebt-block-cta__content .column-1 img {
  width: 100%;
  max-height: 325px;
  object-fit: cover;
}



.ebt-block-cta__content .column-2{
  width: 50%;
  padding:0 25px 0 15px;
  text-align: justify;
}
 


@media screen and (max-width: 992px) {

  .ebt-block-cta__content{
    display:block;
    gap: initial;
  }

  .ebt-block-cta__content .column-1, 
  .ebt-block-cta__content .column-2 {
    width:100%;
    padding:15px;
    text-align: justify;
  }
  
}


@media screen and (max-width: 768px) {

  .ebt-container   .ebt-block-cta__content{
    display:block;
    gap: initial;
    max-height:100%;
  }

  .ebt-container .ebt-basic-button-wrapper {
     display: table;
     margin: 0 auto;
  }

  .ebt-container .ebt-block-cta__content .column-2,
  .ebt-container .ebt-block-cta__content .column-1 {
    width: 100%;
    padding:15px;
    text-align: justify;
  }

  .ebt-container .ebt-block-cta__content .column-2 p {
    font-size:15px;
  }

  
}

@media screen and (max-width: 480px) {
  
  .ebt-container .ebt-basic-button {
    font-size: 13px;
  }
  
  .ebt-container .ebt-basic-button-wrapper {
     width: 100%;
    text-align: center;
  }

  .ebt-container .ebt-block-cta__content .column-2 p {
    font-size:12px;
  }

}